#!/bin/sh
export PATH='/wrkdirs/usr/ports/net/hs-sendfile/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: sendfile
version: 0.7.9
id: sendfile-0.7.9-CqBinO0AcBm6tkuK0bxxHN
key: sendfile-0.7.9-CqBinO0AcBm6tkuK0bxxHN
license: BSD-3-Clause
maintainer: Jeremy Shaw <jeremy@n-heptane.com>
author: Matthew Elder <matt@mattelder.org>
stability: provisional
homepage: http://hub.darcs.net/stepcut/sendfile
synopsis: A portable sendfile library
description:
    A library which exposes zero-copy sendfile functionality in a portable way. If a platform does not support sendfile, a fallback implementation in haskell is provided.
    .
    Currently supported platforms: Windows 2000+ (Native), Linux 2.6+ (Native), FreeBSD (Native), OS-X 10.5+ (Native), Everything else (Portable Haskell code).
category: Network
abi: 315378b044abd2f9d799590a92a8d886
exposed: True
exposed-modules:
    Network.Socket.SendFile Network.Socket.SendFile.Handle
    Network.Socket.SendFile.Iter Network.Socket.SendFile.Portable
hidden-modules: Network.Socket.SendFile.Internal
                Network.Socket.SendFile.Util Network.Socket.SendFile.FreeBSD
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/sendfile-0.7.9
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/sendfile-0.7.9
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/sendfile-0.7.9
hs-libraries: HSsendfile-0.7.9-CqBinO0AcBm6tkuK0bxxHN
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             network-2.6.3.2-6UULJJw3egYFPRHsaFrlj6=af68d1d4ff94c3797341574f71cb6f21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/sendfile-0.7.9/html/sendfile.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/sendfile-0.7.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

